## lightdm-remote-session-remoteconfigure 0.0.1-0+git20211024.40+10.nightly.1

=== debian/changelog ===
lightdm-remote-session-remoteconfigure (0.0.1-0+git20211024.40+10.nightly.1) buster; urgency=low

  * Upstream-provided Debian package for lightdm-remote-session-remoteconfigure.
    See upstream ChangeLog for recent changes.
  * Development-Snapshot!!! Auto-built Debian buster package for
    packages.arctica-project.org repository (Git commit:
    9fd44bdc9a31780b4dd9c1ad6e267db6a5f4cc1a).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Sun, 24 Oct 2021 14:41:15 +0200
